#!/usr/bin/env bash

#for ff in 100 10; do
for ff in 100; do

	#for rows in 1000000 5000000; do
	for rows in 1000000; do

		for w in 8 4 2 1; do
			./run-random-parallel.sh $rows $ff $w > random-$rows-$ff-$w.log 2>&1
			./run-sequential-parallel.sh $rows $ff $w > sequential-$rows-$ff-$w.log 2>&1
		done

	done

done
